function ibihelpme_OnClose()
{
	//alert('Um das Fenster zu schliessen, bitte auf das IBITECH-Logo klicken.');

	return true;
}

function CloseWindow()
{
	window.location = "ibihelpme:CloseWindow()";
}